Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 998fb8af2f02c28b37ac28f65e98bf2b15b355ed (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ShellEd UI Plug-in
Bundle-SymbolicName: org.eclipse.dltk.sh.ui;singleton:=true
Bundle-Version: 5.10.0.qualifier
Bundle-Activator: org.eclipse.dltk.sh.internal.ui.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.dltk.ui;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.dltk.sh.core,
 org.eclipse.dltk.core;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.dltk.launching;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.dltk.debug.ui;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.ui.editors,
 org.eclipse.jface.text,
 org.eclipse.debug.ui,
 org.eclipse.search,
 org.eclipse.linuxtools.man.core,
 org.eclipse.core.expressions,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.ui.ide
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse DLTK

Back to the top